
QGIS Application - Bug report #18769

Matrix Input of Processing Modeler does not have columns

2018-04-19 12:54 PM - matteo ghetta

Status: Closed

Priority: Normal

Assignee:

Category: Processing/Modeller

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 26656

Description

Matrix input in model seems to have only rows and not columns.

Related issues:

Duplicates QGIS Application - Bug report # 18734: Matrix parameter can not be... Closed 2018-04-17

History

#1 - 2018-04-25 10:31 AM - Alexander Bruy

- Resolution set to duplicate

- Operating System deleted (any)

- Status changed from Open to Closed

Duplicates https://issues.qgis.org/issues/18734

#2 - 2018-04-25 10:31 AM - Alexander Bruy

- Duplicates Bug report #18734: Matrix parameter can not be used in the Graphical Modeler added
